 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 655px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 126px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 655px;
  background-image: url("images/ROTWEISSBLANCO.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 621px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 143px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1705px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2.04;
  width: 803px;
  margin: 71px auto 0;
}

.u-section-2 .u-table-1 {
  width: 480px;
  margin: 29px auto 60px 169px;
}

.u-section-2 .u-table-header-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-2 .u-table-cell-22 {
  width: 803px;
  margin: 30px auto 60px;
}

.u-block-176b-27 {
  height: 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1590px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-table-cell-22 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1771px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-table-1 {
    margin-left: 60px;
  }

  .u-section-2 .u-table-cell-22 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-table-header-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-cell-22 {
    width: 340px;
  }
}